> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-update-ref-tables.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v0/backfilling/status

> Retrieve the status of the backfilling process.




## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/backfilling/status
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/backfilling/status:
    get:
      tags:
        - internal
        - scan
      summary: GET /v0/backfilling/status
      description: |
        Retrieve the status of the backfilling process.
      operationId: getBackfillingStatus
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetBackfillingStatusResponse'
components:
  schemas:
    GetBackfillingStatusResponse:
      type: object
      required:
        - complete
      properties:
        complete:
          description: >
            True if ALL backfilling processes are complete, false otherwise.


            Some scan endpoints return error responses if backfilling is not
            complete

            (e.g., `/v1/updates`), others return partial results (e.g.,
            `/v0/transactions`).

            This endpoint is a simple indicator for whether historical
            information may be incomplete.


            To determine the progress of individual backfilling processes,
            inspect the corresponding metrics.
          type: boolean

````